<template>
  <div :class="styles.item">
    <slot />
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

const styles = require('./listItem.module.scss');

@Component({
  name: 'ListItem',
  data: () => ({ styles }),
})
export default class ListItem extends Vue {
}
</script>
